/* Album */
"title_album" = "Альбом";
"tooltip_album" = "Різні альбоми";

/* App Version */
"title_app_version" = "Версія програми";
"tooltip_app_version" = "Різні версії програми";

/* Artist */
"title_artist" = "Виконавець";
"tooltip_artist" = "Різні виконавці";

/* Audio Bit Rate */
"title_audio_bitrate" = "Швидкість потоку";
"tooltip_audio_bitrate" = "Різна швидкість потоку";

/* Date of Modification */
"title_date_of_modification" = "Дата";
"tooltip_date_of_modification" = "Різні дати останніх внесених змін";

/* Path Extension */
"title_path_extension" = "Формат";
"tooltip_path_extension" = "Різні розширення файлів";

/* Favorite */
"title_favorite" = "Позначено Улюбленим";
"tooltip_favorite" = "Деякі екземпляри відмічені як улюблені, а деякі ні";


/* Image Size */
"title_image_size" = "Розміри";
"tooltip_image_size" = "Різний розмір зображень";

/* Loved */
"title_loved" = "Уподобано";
"tooltip_loved" = "Деякі екземпляри вподобані, а деякі ні";

/* Path */
"title_path" = "Шлях";
"tooltip_path" = "Різні місця розташування файлів";

/* Play Count */
"title_play_count" = "Кількість відтворювань";
"tooltip_play_count" = "Різна кількість відтворень";

/* Play Date */
"title_play_date" = "Дата відтворювання";
"tooltip_play_date" = "Різні дати останнього відтворення";

/* Rating */
"title_play_rating" = "Рейтинг";
"tooltip_play_rating" = "Різний рейтинг пісень";

/* Size */
"title_play_size" = "Розмір";
"tooltip_play_size" = "Різний розмір файлів на диску";
